<mat-card fxLayoutAlign="center center" (click)="returnOutput()"
          [style.height]="fullSize() + 'vh'" [style.width]="halfSize() + 'vh'">
  <div class="oval" fxLayoutAlign="center center"
       [style.height]="fullSize(0.75) + 'vh'" [style.width]="halfSize(0.75) + 'vh'">
    <span [style.font-size]="fullSize(0.3) + 'vh'">{{value}}</span>
  </div>
</mat-card>
